/*
Theme Name: Avada Child
Description: Child theme for Avada theme
Author: ThemeFusion
Author URI: https://theme-fusion.com
Template: Avada
Version: 1.0.0
Text Domain:  Avada
*/

#footer-opportunities {
    color: #54BCEB;
    font-size: 1.5em;
}

.fusion-footer-widget-area .widget-title {
    text-transform: none;
}

.portfolio-item {
    line-height: 1.4em;
}

h2.entry-title.fusion-post-title {
    padding-bottom: 20px;
}

@media (min-width: 768px) {
    .gf_simple_horizontal.subscription-form-wrapper {
        display: flex;
        justify-content: center;
    }
    /* .subscription-form-heading {
        width: 20vw;
    } */
}

.subscription-form-heading > label {
    display: none !important;
}

.subscription-form {
    background-color: #C3B600 !important;
}

.subscription-form-heading div input,
.subscription-form-heading div select {
    background-color: #CEC333 !important;
    height: 45px !important;
}

.subscription-form-heading div textarea {
    background-color: #CEC333 !important;
}

.subscription-form-heading div input::placeholder,
.subscription-form-heading div textarea::placeholder,
.subscription-form-heading div select::placeholder {
    text-transform: uppercase;
    font-family: Raleway;
    font-style: normal;
    font-weight: bold;
    font-size: 16px;
    line-height: 19px;
    letter-spacing: 0.1em;
    color: #ffffff;
}

.subscription-form-heading label {
    color: #ffffff;
}

.subscription-form-label {
    margin-bottom: 0;
    color: #ffffff !important;
}

/* .subscription-form-wrapper {
    display: flex;
}

.subscription-form-wrapper div {
    text-align: center !important;
    flex: 0 0 100%;
} */

/* @media (max-width: 1446px) {
    .subscription-form-wrapper {
        display: block;
    }
    .subscription-form-wrapper div ul li,
    .subscription-form-wrapper .gform_footer {
        display: block !important;
        max-width: none !important;
        width: 100%;
    }
}
 */
body .gform_wrapper .gform_footer input[type=submit] {
    color: #ffffff;
    border-color: #ffffff;
    line-height: 17px;
    font-size: 14px;
}

body .gform_wrapper .gform_footer input[type=submit]:hover {
    color: #54BCEB;
    border-color: #54BCEB;
    background-color: #ffffff;
}

.main-menu-social {
    padding-right: 20px !important;
}

.main-menu-social a span i {
    color: #ffffff;
}

.main-menu-social a span i:hover {
    color: #54BCEB;
}

.fusion-is-sticky .main-menu-social a span i {
    color: #54BCEB;
}

.fusion-is-sticky .main-menu-social a span i:hover {
    color: #CEC333;
}

.fusion-page-title-bar {
    position: relative;
}

#sliders-container .slides li .background-image:after,
.fusion-page-title-bar:after {
    z-index: 1;
    content: '';
    position: absolute;
    left: 0;
    top: 0;
    width: 100%;
    height: 100%;
    background-color: rgba(50, 50, 50, 0.65);;
}

.slide-content-container,
.fusion-page-title-captions,
.fusion-page-title-bar .fusion-page-title-row {
    position: relative;
    z-index: 2;
}

.fusion-page-title-bar .fusion-page-title-wrapper {
    opacity: 1 !important;
}

.list-tick .fusion-column-wrapper div .fusion-column-content ul li i {
    background-image: url(assets/tick.png);
    background-repeat: no-repeat;
    list-style: none;
}

.list-tick .fusion-column-wrapper div .fusion-column-content ul li i:before {
    display: none;
}

.list-tick .fusion-column-wrapper div .fusion-column-content ul li span {
    padding-left: 10px;
    padding-top: 8px;
}

@media (max-width: 1285px) {
    .main-menu-social {
        display: none;
    }
}

/* Add custom S graphic to the left */
.graphic-left:before {
    content: '';
    position: absolute;
    left: 0;
    top: 50%;
    transform: translateY(-50%);
    width: 300px;
    height: 600px;
    background-size: 100%;
    background-image: url(assets/s-graphic-left.png);
    z-index: 1;
    background-repeat: no-repeat;
}

@media (max-width: 1530px) {
    .graphic-left:before {
        width: 200px;
        height: 400px;
    }
}

@media (max-width: 1360px) {
    .graphic-left:before {
        width: 150px;
        height: 300px;
    }
}

@media (max-width: 800px) {
    .graphic-left:before {
        display: none;
    }
}


/* Styles for sticky subscribe for updates bar on home page */
.subscribe-form__heading {
	font-size: 20px!important;
}
.subscribe-form input::placeholder {
	font-size:16px!important;
	font-weight:normal!important;
}
.icon-box .content-box-column{
	    display: flex;
    justify-content: center;
}
@media (min-width: 1285px) {
	.home .subscription-form {
		position: sticky!important;
		top:130px;
		z-index:20;
	}
}

/* End Styles */


/* Add custom S graphic to the right */
.home .graphic-right:before {
    content: '';
    position: absolute;
    margin-top: 400px;
    right: 0;
    top: 50%;
    transform: translateY(-50%);
    width: 300px;
    height: 600px;
    background-size: 100%;
    background-image: url(assets/s-graphic-right.png);
    z-index: 1;
    background-repeat: no-repeat;
}

@media (max-width: 1530px) {
    .home .graphic-right:before {
        width: 200px;
        height: 400px;
    }
}

@media (max-width: 1360px) {
    .home .graphic-right:before {
        width: 150px;
        height: 300px;
    }
}

@media (max-width: 800px) {
    .home .graphic-right:before {
        display: none;
    }
}

.fusion-page-title-bar {
    background-size: cover !important;
}

.investor-announcement p {
    margin-bottom: 0;
}

.investor-announcement {
    padding-bottom: 30px;
}

.investor-announcement-logo {
    padding-right: 20px;
}

.select-arrow {
    color: #ffffff !important;
    background-color: #54BCEB !important;
}

li.menu-item a span.link-text {
    font-family: Raleway;
    letter-spacing: 0 !important;
}

li.menu-item a {
    padding: 0 !important;
    border: none !important;
}

li.has-sub-item.menu-item-has-children > a > span::after {
    content: '\f105';
    font-family: IcoMoon;
    font-style: normal;
    float: right;
}